div.messageouter {
  margin-bottom: 0;
  margin-top: 4px;
  text-align: left;
}

div.message_alert32 {
  background-color: #fff2f2;
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, .1);
  border-left: 40px solid;
  color: #600000;
  display: inline-block;
  padding: 8px 8px 8px 16px;
  text-align: left;
  min-height: 40px;
  line-height: 150%;
  width: 100%;
  max-width: 1280px;
  position: relative;
}

div.message_special32 {
  background-color: #ffe;
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, .1);
  border-left: 40px solid;
  color: #f60;
  display: inline-block;
  padding: 8px 8px 8px 16px;
  text-align: left;
  min-height: 40px;
  line-height: 150%;
  width: 100%;
  max-width: 1280px;
  position: relative;
}

/* ul.normallist {
  line-height: 150%;
  margin-top: 8px;
  margin-bottom: 10px;
  padding: 0;
} */

tbody {
  display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}

tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}

table.normaltable th {
  font-weight: bold;
  background: #f2f2f2;
  border: 1px #aaa solid;
  padding: .2em;
}

table.normaltable {
  margin: 1em 1em 1em 0;
  background: #f9f9f9;
  border: 1px #aaa solid;
  border-collapse: collapse;
  margin-top: 6px;
  margin-bottom: 6px;
}

table {
  display: table;
  border-spacing: 2px;
}

table.normaltable td {
  border: 1px #aaa solid;
  padding: .2em;
}